<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_36d8de5e38f39054261d3c1be27a8967" kind="dir">
    <compoundname>display-tft-st7789v</compoundname>
    <innerdir refid="dir_e370b8ff6ddb0332325c9dd697bc2df2">configs</innerdir>
    <innerfile refid="mtb__st7789v_8c">mtb_st7789v.c</innerfile>
    <innerfile refid="mtb__st7789v_8h">mtb_st7789v.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_ST7789V/display-tft-st7789v/" />
  </compounddef>
</doxygen>